{
  "parent": "block/slab",
  "textures": {
    "bottom": "exotelcraft:block/blue_stone_bricks",
    "top": "exotelcraft:block/blue_stone_bricks",
    "side": "exotelcraft:block/blue_stone_bricks"
  }
}